body{
    margin: 0;
    padding: 0;
    background-color:#f6f6f6;
}
.header-content{
    background-color: #ffffff;
    width: 1000px;
}
.font-i{
    color:#c66310;
    padding-left: 20px;
    font-size: 18px;
}
.myrow{
    padding-top: 30px;
}
.text-center{
    padding-top: 13px;
}
.eh-one h1{
   
    font-size: 1.5em;
    line-height: 1.2;
    margin: 0 3% 0.5em 3%;
    padding: 0.3em 1em 0.3em 2em; 
    border: 1px solid #d9d9d9;
    background-color: #d9d9d9;
    -webkit-box-shadow: 0 0 5px rgb(255 255 255) inset;
    box-shadow: 0 0 5px rgb(255 255 255) inset;
}

.eh-two h1{
   
    font-size: 1.5em;
    line-height: 1.2;
    margin: 0 3% 0.5em 3%;
    padding: 0.3em 1em 0.3em 2em; 
    border: 1px solid #d9d9d9;
    background-color: #d9d9d9;
    -webkit-box-shadow: 0 0 5px rgb(255 255 255) inset;
    box-shadow: 0 0 5px rgb(255 255 255) inset;
    text-align:left;
}
.eh-one p{
    padding-top: 30px;
    text-align: center;
    font-size:18px;
}
.hearder-product-again-next2{
    position:absolute;
       top: 0px;
    left: 27px;
}
.eh-two p{
    padding-top: 30px;
    text-align:left;
    font-size:18px;
    padding-left:30px;
}
.row-color{
    background-color: #fff;
    padding: 50px;
}
#contents ul.category_list {	/* 21a-01 */
	/* padding-left: 0.5em; */
	font-size: 1.1em;
    width: 100%;
    padding-bottom: 20px;
}
#contents ul.category_list li {	/* 21a-01 */
	display: inline-block; 	/* none; */
	width: 12%;
	list-style: none;
	text-align: center;
	margin: 0.2em;
	/* margin-right: 0.5em; */
}
#contents ul.category_list li a {
	display: block;
	font-weight: bold;
	color: #000000;
	background: #ffffff;
	border-radius: 10px;
	padding: 0.75em 0;
}
#contents ul.category_list li a:hover  {
	background: #db4d4d;
	color: #ffffff;
}
#contents {
    z-index: 0;
    width: 100%;
    background-color: #cccccc;
    margin-top: 20px;
    text-align: center;
    padding: 5px;
}
#contents a {
	text-decoration: none;
}
.row-heading-one{
    border-bottom: 2px solid #ededed;
    background-color: #fff;
    padding-top: 40px;
}
.row-heading-one h4{
    padding-left: 10px;
}
.li-content ul.list-category li{
   
    list-style-type: none;
    display: inline-block;
    width: 17%;
    /*background-color: pink;*/
    margin: 10px;
}
.li-content{
    /* display: block;
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
  
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    background: #cccccc;
    text-align: center;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 5px 3px #a49f9f; */
}
.anchor-class{
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
    width: 120px;
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    background: #cccccc;
    text-align: center;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 5px 3px #a49f9f;
    list-style-type: none;
    text-decoration: none;
}
.anchor-class:hover{
    color:#fff!important;
}4
.myclass{
    padding-top: 20px;
}
.header-right{
    text-align: right!important;
}
.second-header{
    text-align: right;
}
.row-color-again{
    background-color: #fff;
    padding: 10px;
    position: relative;
    }
.pad-height{
    padding-top: 10px;
}

.image-section {
    position: absolute;
    /* top: 0; */
    right: 43px;
    bottom: 9px;
    width: 407px;
    text-align: right;
}
.image-section img{
    margin-top: 20px;
}
.image-section img:hover{
    color:blue;
}
.p-section{
    text-align: center;
    color:#cccccc;
}
.eh-two{
    position:relative;
}
.hearder-product{
    position: absolute;
    top: 0;
    left: 27px;
}
.hearder-product-again-next{
    position: absolute;
    top: 104px;
    left: 300px;
}
.h-class{
    text-align: left;
}
.installing{
    border: 1px solid #cc0000;
    width: 200px;
    float: right;
}
.installing i{
    font-size: 20px;
    color: #fff;
    background-color: #cc0000;
    padding: 10px 17px 10px 16px;
}
.cb{
    clear: both;
}
.div-h2 {
    width: 752px;
    margin: 0 auto 2em auto;
}
.div-h2 h2{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.5em;
    padding: 5px 12px 3px 12px;
    border-left: 7px solid #cc0000;
}
.my-btn{
    width: 270px;
    display: block;
    padding: 0.7em 2em;
    color: #686868;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    background-color: #f0f0f0;
    box-shadow: 1px 1px 3px grey;
    margin: 15px auto;
    border-radius: 3px;
}
.border{
    border-bottom: 1px solid grey;
}
.ul-list{
    list-style-type: square;
    padding-top: 20px;
}
.ul-list p{
    margin-left: 30px;
    margin-top: 20px;
}
.ul-list img{
    text-align: center;
}
.image{
    text-align: center;
}
.third-header{
    text-align: left;
}
.select{
    text-align: right;
    padding-right: 32px;
}
.lang-selector{
    float:right;
        margin-top: 10px;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    font-size: 12px;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    display: none;
}
.service-page p{
    text-align:justify;
}
.service-page ul{
    text-align:justify;
}
.service-page ol{
    text-align:justify;
}
#form div .form-group{
      border-radius: 12px;
     border-style: solid;
     border-width: 2px;
     border-color: #B60404;
    margin: 20px 180px 20px 180px;
     padding: 30px 30px 30px 30px;
     background-color: #FFEDED;
}
#form div input[type=submit]{
    background:#B60404;
    width:100%;
 
}

.hearder-product-again-next{
    top: 77px;
    left: 306px;
}

@media screen and (max-width: 480px) {
/*  .logo-class{*/
/*      width:120px;*/
/*  }*/
/*  .hearder-product-again {*/
/*    position: absolute;*/
/*    top: 104px;*/
/*    left: 40px;*/
/*}*/
.header-content{
    width:100%;
}
.row-color-again{
    background-color: #fff;
    padding: 10px;
    position: relative;
    margin-top: 71px;
}
.eh-two h1{
    font-size:17px;
}
.myoix{
    padding:0px !important;
}
.hearder-product-again-next2 {
    position: absolute;
    top: 0px;
    left: 9px;
}
.image-section img {
    margin-top: 20px;
    width: 37%;
}
.div-h2 {
    width: 290px;
    margin: 0 auto 2em auto;
}
.hearder-product {
    position: absolute;
    top: 0;
    left: 11px;
}
.image img{
    width:100%;
}
.image-section {
    position: absolute;
    top: 145px !important;
    right: 23px;
    bottom: 9px;
    width: 411px;
    text-align: right;
    padding: 4px 0;
}
.image-section {
    position: absolute;
    top: 34px;
    right: 23px;
    bottom: 9px;
    width: 411px;
    text-align: right;
}
.eh-two p {
     padding-top: 10px; 
    text-align: left;
    font-size: 18px;
    padding-left: 30px;
}
.hearder-product-again-next {
    top: 159px;
    left: 23px;
}
.row-color {
    background-color: #fff;
    padding: 2px;
}
#form div .form-group {
    border-radius: 12px;
    border-style: solid;
    border-width: 2px;
    border-color: #B60404;
       margin: 20px 20px 20px 20px; 
    padding: 30px 30px 30px 30px;
    background-color: #FFEDED;
}
.text-center {
    padding-top: 1px;
}
.li-content ul.list-category li {
    list-style-type: none;
    display: inline-block;
    width: 27%;
  
    margin: 10px;
}
.li-content {
    margin: 0 !important;
    padding: 0;
}
.list-category{
    padding:0px;
}
}
@media screen and (max-width: 448px) {
/*  .logo-class{*/
/*      width:120px;*/
/*  }*/
/*  .hearder-product-again {*/
/*    position: absolute;*/
/*    top: 104px;*/
/*    left: 40px;*/
/*}*/
.header-content{
    width:100%;
}
.image-section {
    position: absolute;
    top: 145px;
    right: 23px;
    bottom: 9px;
    width: 411px;
    text-align: right;
    padding: 4px 0;
}
.image-section img {
    margin-top: 20px;
    width: 37%;
}
.hearder-product {
    position: absolute;
    top: 0;
    left: 11px;
}
.image-section {
    position: absolute;
    top: 12px !important;
    right: 22px;
    bottom: 4px;
    width: 323px;
    text-align: right;
}
.eh-two p {
     padding-top: 10px; 
    text-align: left;
    font-size: 18px;
    padding-left: 30px;
}
.hearder-product-again-next {
     
    top: 299px;
    left: 19px;

}
.row-color {
    background-color: #fff;
    padding: 2px;
}
#form div .form-group {
    border-radius: 12px;
    border-style: solid;
    border-width: 2px;
    border-color: #B60404;
       margin: 20px 20px 20px 20px; 
    padding: 30px 30px 30px 30px;
    background-color: #FFEDED;
}
.text-center {
    padding-top: 1px;
}
.li-content ul.list-category li {
    list-style-type: none;
    display: inline-block;
    width: 27%;
  
    margin: 10px;
}
.li-content {
    margin: 0 !important;
    padding: 0;
}
.list-category{
    padding:0px;
}
}
.number{
    text-align:center;
}
.number a{
    background: #c66310;
    color: white;
    padding: 5px 26px;
    text-decoration: none;
}
.category {
    display: flex;
    margin: 0 auto 1em auto;
    padding: 1em;
    border: 1px solid #000000;
    border-radius: 0.5em;
    -webkit-box-shadow: 3px 3px 3px #cccccc inset;
    box-shadow: 3px 3px 3px #cccccc inset;
}
.figure {
    display: table-cell;
    width: 20%;
    vertical-align: middle;
}
.figure img {
 width: 100%;
}
.os_list {
    padding-left: 1.8em;
}
.os_list {
    display: table-cell;
    vertical-align: middle;
    list-style: none;
        width: 100%;
    /* padding-left: 1.8em; */
}
.os_list li a {
    display: block;
    color: #000000;
    text-decoration: none;
    text-align: center;
    padding: 0.5em 1em;
    background-color: #eeeeee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(49%, #f9f9f9), color-stop(50%, #f0f0f0), to(#f9f9f9));
    background-image: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 49%, #f0f0f0 50%, #f9f9f9 100%);
    border: 1px solid #000000;
    border-radius: 1em;
    -webkit-box-shadow: 3px 3px 3px #cccccc;
    box-shadow: 3px 3px 3px #cccccc;
    margin-top:10px;
}
.manual-btn {
    width: 318px;
    display: block;
    padding: 0.4em 2em;
    color: #686868;
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    background-color: #f0f0f0;
    box-shadow: 1px 1px 3px grey;
    margin: 15px auto;
    border-radius: 3px;
}
.UF_button_area{
    background-color: #f0f0f0;
    box-shadow: 1px 1px 3px grey; 
}
.note_list {
    list-style-type: disc;
    margin-bottom: 0.8em;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    padding-right: 0.25em;
    border-top: 1px solid #0e1b3f;
    border-bottom: 1px solid #0e1b3f;
    background-color: #f4f5fa;
}
.mynav{
    color:white !important;
}
.mycollaps{
    color:white !important;
    border:white !important;
        background-color: white;
}
.gif{
    text-align:right !important;
}